use gcc 4.1.1 for 2.6, 3.4.6 for 2.4 targets by default
[openwrt/openwrt.git] / LICENSE
2016-03-20 Felix Fietkaufinally move buildroot-ng to trunk